Bug 817721 - [abrt] kernel: irq 19: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: irq 19: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bb5f17160e961abbe2f1e167585...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 22:22 EDT by nicksaika
Modified: 2012-07-12 11:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nicksaika 2012-04-30 22:22:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.10-3.fc16.x86_64 root=UUID=d509058a-9384-4723-bdb7-c9a7082e78af ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.10-3.fc16.x86_64
reason:         irq 19: nobody cared (try booting with the "irqpoll" option)
time:           Thu 22 Mar 2012 09:05:24 PM EDT

backtrace:
:irq 19: nobody cared (try booting with the "irqpoll" option)
:Pid: 0, comm: swapper/3 Not tainted 3.2.10-3.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff810e115d>] __report_bad_irq+0x3d/0xe0
: [<ffffffff810e141d>] note_interrupt+0x16d/0x220
: [<ffffffff810deba9>] handle_irq_event_percpu+0xa9/0x220
: [<ffffffff810ded64>] handle_irq_event+0x44/0x70
: [<ffffffff810e1e8f>] handle_fasteoi_irq+0x5f/0xf0
: [<ffffffff81016226>] handle_irq+0x46/0xb0
: [<ffffffff815ef5da>] do_IRQ+0x5a/0xe0
: [<ffffffff815e4f2e>] common_interrupt+0x6e/0x6e
: <EOI>  [<ffffffff81094189>] ? enqueue_hrtimer+0x39/0xc0
: [<ffffffff813126bd>] ? intel_idle+0xed/0x150
: [<ffffffff8131269f>] ? intel_idle+0xcf/0x150
: [<ffffffff814953a1>] cpuidle_idle_call+0xc1/0x280
: [<ffffffff8101322a>] cpu_idle+0xca/0x120
: [<ffffffff815d3180>] start_secondary+0x260/0x262

smolt_data:
:
:
:General
:=================================
:UUID: 3a9c802d-fbd1-45ed-90ca-50ee0c52d205
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6621.23
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3301
:System Memory: 12000
:System Swap: 511
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6987:37280:4163:33722) pci, pata_marvell, STORAGE, 88SE91A0 SATA 6Gb/s Controller
:(6987:37284:6987:37284) pci, pata_marvell, STORAGE, 88SE91A4 SATA 6Gb/s Controller
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7238:4163:33869) pci, None, PCI/ISA, P8P67 Deluxe Motherboard
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4332:33157:4332:33157) pci, rtl8180, ETHERNET, RTL-8185 IEEE 802.11a/b/g Wireless LAN Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:7188:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4098:43608:5762:43608) pci, snd_hda_intel, MULTIMEDIA, Juniper HDMI Audio [Radeon HD 5700 Series]
:(4098:26808:5762:10640) pci, radeon, VIDEO, Juniper [Radeon HD 5700 Series]
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 31424757 28440506 28126052 7864320 7634391 7634391
:/dev/sdb1 WITHHELD jfs 4096 4096 488354853 222876445 222876445 1783494592 1783026904 1783026904
:/dev/sda1 /boot ext4 4096 4096 2090580 2007702 1902845 524288 524051 524051
:/dev/sda5 /home ext4 4096 4096 210292787 206749895 196224664 52633600 52610510 52610510
:
Comment 1 Dave Jones 2012-07-12 11:44:16 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.